Delete group
Deletes a group. A group that has members is only deleted with force; its members then lose the roles granted to the group.
DELETE
Deletes a group. A group that has members is only deleted with force; its members then lose the roles granted to the group.
bearerheader
AuthorizationBearer <token>An access token, or an API key.
organization*stringThe organization's ID.
Match
^org_[0-7][0-9a-hjkmnp-tv-z]{25}$group*stringThe group's ID.
Match
^grp_[0-7][0-9a-hjkmnp-tv-z]{25}$force?booleanDeletes the group even if it has members, removing their memberships: they lose the roles granted to the group. Without it, deleting a group with members fails with failed_precondition.
No Content
curl -X DELETE 'https://api.kosem.ai/v1/organizations/string/groups/string'Example Response
Empty